=== debian/control ===
Source: unnethack
Section: games
Priority: optional
Maintainer: Patric Mueller <bhaak@gmx.net>
Build-Depends:
 autotools-dev,
 bison,
 debhelper (>= 8.0.0),
 flex,
 libncurses5-dev | libncurses-dev
Standards-Version: 3.8.4
Homepage: https://unnethack.wordpress.com/
Vcs-Git: https://github.com/UnNetHack/UnNetHack.git
Vcs-Browser: https://github.com/unnethack/unnethack

Package: unnethack
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A variant of the roguelike game NetHack.
 It features more randomness, more levels, more challenges and more fun than
 vanilla NetHack.
