=== debian/watch ===
version=3
http://sf.net/unnethack/unnethack-(.+)\.tar\.gz
